Linux kernel 安全漏洞 CVE-2022-0330 CNNVD-202201-2344

- AV AC AU C I A
发布: 2022-01-25
修订: 2022-01-26

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 Linux kernel 的GPU i915内核驱动程序功能存在安全漏洞,该漏洞源于驱动程序发现了随机存取内存的漏洞,攻击者可利用该漏洞在GPU上运行恶意代码,升级他们在系统上的特权。

0%
当前有28条漏洞利用/PoC
当前有0条受影响产品信息